	@charset "UTF-8";
/* CSS DOCUMENT COLORS :
	#128fff
	#126bac 
	#10A3FF
*/

/********************
COLORS
*********************/
.color-1 {color: #126bac;}
	.bgcolor-1 {background-color: #126bac;}
.color-2 {}
	.bgcolor-2 {}

/********************
UI OVERRIDE
*********************/
.ui.inverted.bgcolor-1.segment,
.ui.inverted.segment, 
.ui.primary.inverted.segment,
.ui.bgcolor-1.buttons .button, .ui.bgcolor-1.button,
.ui.bgcolor-1.buttons .button:hover,
.ui.bgcolor-1.button:hover,
.ui.bgcolor-1.buttons .active.button,
.ui.bgcolor-1.button.active {
	background-color: #126bac !important;
	color: #FFFFFF !important;
}
i.color-1.icon,
.ui.inverted.bgcolor-1.segment .ui.white.buttons .button, 
.ui.inverted.bgcolor-1.segment .ui.white.button {
	color: #126bac !important;
}

/********************
GENERAL
*********************/
#page {overflow: visible}

.logom, .logom_log {
    max-height: 70px;
    max-width: 130px;
}
#menu_bt {
    position: relative;
    top: 20px;
}
.step1, .step2, .step3, .jcarousel-skin-tango .jcarousel-next-vertical, .jcarousel-skin-tango .jcarousel-prev-vertical, .fb_icon, .tw_icon, .social_fb, #accordeon .collapse-open span, #accordeon .collapse-close span, #menu .menu_promos_icon, #menu .menu_deals_icon, #menu .menu_vp_icon, #menu .menu_blog_icon, .menu_fleche, .menumob_login, .menumob_home, .menumob_compte, .menumob_search, .menumob_open, .menumob_logout, .chrono_vp, .chrono_deals, .chrono_blanc, .aide .collapse-open span, .aide .collapse-close span, #fixe .menu_membres a, #corner, .icon_compte, .icon_logout {
    background-image: url("../../images/structure/savethedeals.com/sprite_global.png");
}
#header_index h2, #header_index h3{
	background:url("../../images/structure/savethedeals.com/header_index.png") no-repeat center 0px;
	background-size:280px 209px;
	padding-top:210px;
}
#menu .menu_home_icon, #menu .menu_bon_icon, #menu .menu_cash_icon, #menu .menu_faq_icon, #menu .menu_contact_icon{
	background:url("../../images/structure/savethedeals.com/sprite.png") no-repeat;
}
#menu .menu_home_icon, #menu a.active menu_home_icon{
    background-position: -5px -31px;
}
#menu .menu_bon_icon{
    background-position: -5px -5px;
}
#menu .menu_cash_icon{
    background-position: -57px -5px;
}
#menu .menu_faq_icon{
    background-position: -135px -5px;
}
#menu .menu_contact_icon{
    background-position: -109px -5px;
}
.step1{
    background-position: -5px -5px;
}
.step2{
    background-position: -57px -5px;
}
.step3{
    background-position: -109px -5px;
}
#bloc_login{
	margin:-10px -10px 10px;
}

/********************
CONTENT HOME
*********************/
.col_promos, .col_cash, .col_deals, .col_vp, .bord_bk{
	border-width:1px;
}

/********************
CONTENT BILLING
*********************/
#formCb .userName input {
	width: 100%;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
}

/********************
CONTENT MAINTENANCE
*********************/

.maintenance, .maintenance p {
	text-align:center;
}
.maintenance .logo {
	padding:inherit;
	margin: 0 auto 80px;
}

/********************
CONTACT
*********************/


/********************
PIE
*********************/
.corner3{
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
	behavior: url(library/css/pie/PIE.htc);
}
.corner5{
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	behavior: url(library/css/pie/PIE.htc);
}
.corner010, .corner030{
	-moz-border-radius-topright: 		0px;
	-moz-border-radius-bottomleft: 	0px;
	-webkit-border-radius: 				0px 0px 0px 0px;
	-o-border-radius-top-right: 		0px;
	-o-border-radius-bottom-left: 	0px;
	border-radius: 						0px 0px 0px 0px;
	behavior: url(library/css/pie/PIE.htc);
}
.cornerbl30{
	-moz-border-radius-bottomleft: 	0px;
	-webkit-border-radius: 				0px 0px 0px 0px;
	-o-border-radius-bottom-left: 	0px;
	border-radius: 						0px 0px 0px 0px;
	behavior: url(library/css/pie/PIE.htc);
}
.shadow_smallhover:hover{
	-moz-box-shadow: 0px 0px 5px #333333;
	-webkit-box-shadow: 0px 0px 5px #333333;
	-o-box-shadow: 0px 0px 5px #333333;
	box-shadow: 0px 0px 5px #333333;
	behavior: url(library/css/pie/PIE.htc);
}
/********************
BOUTONS
*********************/
.bt-small, .bt-go, .bt-small_vp, .bt-small_cash, .bt-small_promos, .bt-small_deals, .bt-pay, .bt-small_fb, .bt-small_tw, #faHome, .faItemMid, .faTitle, .faCash .faTitle, .faPromos .faTitle, .faDeals .faTitle, .faVP .faTitle{
    background: url("../../images/structure/savethedeals.com/sprite_bt.png") repeat-x;
}
.bt-small, .bt-go{
	background-clip: padding-box;
	background-repeat:repeat-x;
	background-position:center top;
	text-align:center;
	color:#FFFFFF;
	border:rgb(110, 110, 110) 1px solid;
	border:rgba(0, 0, 0, .3) 1px solid;
	-webkit-text-shadow: 1px 1px 3px #777777;
	   -moz-text-shadow: 1px 1px 3px #777777;
		 -o-text-shadow: 1px 1px 3px #777777;
			text-shadow: 1px 1px 3px #777777;
	-webkit-box-shadow:	1px 1px 3px #9096A1;
	   -moz-box-shadow: 1px 1px 3px #9096A1;
		 -o-box-shadow: 1px 1px 3px #9096A1;
			box-shadow: 1px 1px 3px #9096A1;
	behavior: url(library/css/pie/PIE.htc);
}
.bt-small{
    background-position: 0px -150px;
	height:18px;
	padding:3px 10px 4px;
	font-size: 13px;
}
.bt-small:hover{
	background-position: 0px -17X5px;
}
.bt-go{
    background-position: -0px -150px;
	padding:0 15px;
	margin: 40px auto 5px auto;
	font-size: 30px;
}
.bt-go:hover{
    background-position: -0px -200px;
}
.bt-small_vp{
    background-position: -0px -450px;
}
.bt-small_vp:hover{
    background-position: -0px -475px;
}
.bt-small_deals{
    background-position: -0px -50px;
}
.bt-small_deals:hover{
    background-position: -0px -75px;
}
.bt-small_promos{
    background-position: -0px -300px;
}
.bt-small_promos:hover{
    background-position: -0px -325px;
}
.bt-small_cash{
    background-position: -0px -0px;
}
.bt-small_cash:hover{
    background-position: -0px -25px;
}
.bt-pay{
    background-position: -0px -250px;
}
.bt-pay:hover{
    background-position: -0px -275px;
}
.bt-small_fb{
    background-position: -0px -100px;
}
.bt-small_fb:hover{
    background-position: -0px -125px;
}
.bt-small_tw{
    background-position: -0px -400px;
}
.bt-small_tw:hover{
    background-position: -0px -425px;
}
.bt-form{
	text-align:center;
	padding-top:20px;
}
/********************
COLORS
*********************/
.gris{
	color:#AAAFB8;
}
.white, #bandeau_gris p, .aide .collapse-open{
	color:#FFFFFF;
}
.black, a p, #menu li, #bloc_login h4, .edito_teasing h2, .edito h2, .edito_liste h2, .edito p, .edito_teasing p, #openAll, #closeAll, .col3 .col_deals h2, .col_vp p, a .marcheasuivre p, a .explain_desc p, .pag_offres a, .deuxtiers .col_deals, .attention, .bon .process .titre, .liste_categories a, #bloc_login h4, h4 a, ul.page404 a, .anchorLink{
	color:#000000;
}
a, .infos_perso h2,  #global .wording h1, .bon_txt h2, #footer, #footer a, #footer hr, #footer p a, #footer h3{
	color:#444444;
}
.pink, h2, .process_site h2, .detailsoffre h3, #box h1{
	color:#126bac;
}
#footer, #bloc_login, .process_site, .article_preview, .search_form, .infos_perso, .confirm .bon .process, #tabs, .aide .container, #accordeon .collapsible{
	background-color:#F0F0F0;
}
.process_site h2, .col_promos, .col_cash, .col_deals, .col_vp, .error-sd, .attention, .bon .process .titre, #tabs .process, #menu ul{
	background-color:#FFFFFF;
}
#fixe{
	background-color: #FFFFFF;
  border: medium none;
}
.flex_viewport{
	background-color:#AAAFB8;
}
#footer hr{
	border-color:#444444;
}
.aide .collapse-open {
	background-color:#126bac;
}
.aide .collapse-open {
	border-bottom: 3px solid #126bac;
}
/* DEGRADE TRES CLAIR */
#menu li{
	background-image: -webkit-linear-gradient(top, #FFFFFF 10%, #f4fbfd 100%);
	background-image:    -moz-linear-gradient(top, #FFFFFF 10%, #f4fbfd 100%);
	background-image:     -ms-linear-gradient(top, #FFFFFF 10%, #f4fbfd 100%);
	background-image:      -o-linear-gradient(top, #FFFFFF 10%, #f4fbfd 100%);
	background-image:         linear-gradient(top, #FFFFFF 10%, #f4fbfd 100%);
	-pie-background: linear-gradient(#FFFFFF, #f4fbfd);
}
#tabs .collapsible{
	background-image: -webkit-linear-gradient(top, #FFFFFF 10%, #EBECF1 100%);
	background-image:    -moz-linear-gradient(top, #FFFFFF 10%, #EBECF1 100%);
	background-image:     -ms-linear-gradient(top, #FFFFFF 10%, #EBECF1 100%);
	background-image:      -o-linear-gradient(top, #FFFFFF 10%, #EBECF1 100%);
	background-image:         linear-gradient(top, #FFFFFF 10%, #EBECF1 100%);
	-pie-background: linear-gradient(#FFFFFF, #EBECF1);
 	behavior: url(library/css/pie/PIE.php);
}
/* DEGRADE GRIS */
.flex-viewport{
	background-image: -webkit-linear-gradient(top, #FFFFFF 10%, #AAAFB8 100%);
	background-image:    -moz-linear-gradient(top, #FFFFFF 10%, #AAAFB8 100%);
	background-image:     -ms-linear-gradient(top, #FFFFFF 10%, #AAAFB8 100%);
	background-image:      -o-linear-gradient(top, #FFFFFF 10%, #AAAFB8 100%);
	background-image:         linear-gradient(top, #FFFFFF 10%, #AAAFB8 100%);
	-pie-background: linear-gradient(#FFFFFF, #AAAFB8);
}
@media (min-width: 760px) {
	/********************
	STRUCTURE
	*********************/
	#content{
		padding:10px;
	}
	#bloc_login{
		margin:0 0 10px;
	}
	.engagements .eng_img {
		width: 59px;
	}
	.grise{
		width:100%;
		background-color:#444444;
		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
		filter: alpha(opacity=40);
		-moz-opacity:0.4;
		-khtml-opacity: 0.4;
		opacity: 0.4;
	}
	.offrequinz{
		width:auto;
	}
	.epuise{
		position:absolute;
		top:0;
		left:0;
		z-index:5;
		background-color:rgba(255, 255, 255, 0.7);
		width:100%;
		height:100%;
	}
	.offrequinz img, .epuise img{
		width:auto;
	}
	.epuise img{
		width: 689px;
		margin-left:-130px;
		margin-top:90px;
	}
	.index #content #header_index h2, #header_index h3{
		background:none;
		padding-top:50px;
		margin-left:0;
	}
	
	#global, #global_landing{
		margin:0;
		width:auto;
		padding-left:0;
	}
	#global #content, #content{
		width:760px;
		margin:20px auto 0;
		position:relative;
	}
	#global_landing #content{
		margin-top:0;
	}
	#page{
		width: auto;
		padding: 0;
		margin:0;
		box-shadow:none;
		-o-box-shadow:none;
		-moz-box-shadow:none;
		-webkit-box-shadow:none;
		z-index:1;
	}
	#global, #global_landing{
		box-shadow:none;
		-o-box-shadow:none;
		-moz-box-shadow:none;
		-webkit-box-shadow:none;
		z-index:auto;
	}
	#global_landing .membres{
		min-height:0;
	}
	#global_landing .wording h1{
		color:#444444;
		margin-bottom:20px;
    margin-left: 0;
	}
	.filariane{
		display:none;
	}
	.engagements{
		margin:60px auto 0px;
		width:760px;
		background-color:transparent;
		background-image:none;
		border-top:1px solid #CCC;
	}
	#footer{
		margin:0 auto;
		padding:25px 0px;
		text-align:center;
		background-color:#F0F0F0;
	}
	#footer h2.white{
		color:#444444;
	}
	#footer p a{
		color:#444444;
	}
	#footer h3, #footer hr{
		color:#444444;
		border-color:#444444;
	}
	.footer_contact, .footer_sd{
		text-align:left;
	}
	#global_landing .footer_sd{
		width:250px;
	}
	.footer_sd a{
		color:#444444;
	}
	.process_site{
		background:none;
	}
	.step1, .step2, .step3{
		background:url("../../images/structure/savethedeals.com/sprite.png") no-repeat;
	}
	#tabs, .search_form{
		background:none;
	}
	.step1{
   		background-position: -31px -31px;
	}
	.step2{
    	background-position: -161px -5px;
	}
	.step3{
    	background-position: -133px -80px;
	}
	#header_index{
			background:url("../../images/structure/savethedeals.com/header_index.png") no-repeat left top;
		min-height: 336px;
	}
	.slider_bons{
		background:url("../..images/newsletter/savethedeals.com/slider/header_bons.png") no-repeat;
	}
	.slider_cash{
		background:url("../..images/newsletter/savethedeals.com/slider/header_cash.png") no-repeat;
	}
	.slider_promos{
		background:url("../..images/newsletter/savethedeals.com/slider/header_promos.png") no-repeat;
	}
	.slider_deals{
		background:url("../..images/newsletter/savethedeals.com/slider/header_deals.png") no-repeat;
	}
	.slider_vp{
		background:url("../..images/newsletter/savethedeals.com/slider/header_vp.png") no-repeat;
	}
	/********************
	MAIL
	*********************/
	.deal img, .bandeau img{
		width:auto;
	}
	#global_landing .membres{
		min-height:0;
	}
	#global .deal, .deal, #global_landing .deal{
		height:534px;
		position:relative;
		-moz-box-shadow: 1px 1px 3px #9096A1;
		-webkit-box-shadow: 1px 1px 3px #9096A1;
		-o-box-shadow: 1px 1px 3px #9096A1;
		box-shadow: 1px 1px 3px #9096A1;
		behavior: url(library/css/pie/PIE.htc);
		width:auto;
		margin:0;
	}
	#global_landing #menu{
		display:block;
	}
	#global_landing #menu ul{
		display:none;
	}
	.deal img{
		position:absolute;
		top:0;
	}
	.mail.shadow_small, .paiement.shadow_small, #global_landing .paiement{
		margin-top:-514px;
		margin-right:20px;
		float:right;
		background-color:#595758;
		border:1px solid #000000;
		background:url("../../images/structure/savethedeals.com/bg_mail.jpg") repeat;
		-moz-box-shadow:0px 10px 15px #000000;
		-webkit-box-shadow:0px 10px 15px #000000;
		-o-box-shadow:0px 10px 15px #000000;
		box-shadow:0px 10px 15px #000000;
		width:320px;
		behavior: url(library/css/pie/PIE.htc);	
		z-index:10;	
		padding:0;
		position:relative;
		bottom:auto;
		right:auto;
	}
	.paiement.shadow_small{
		margin-top:-494px;
	}
	.lueur{
		-moz-box-shadow:-1px 1px 1px #a6a6a6 inset;
		-webkit-box-shadow:-1px 1px 1px #a6a6a6 inset;
		-o-box-shadow:-1px 1px 1px #a6a6a6 inset;
		box-shadow:-1px 1px 1px #a6a6a6 inset;
		padding:15px 20px;
		width:280px;
	}
	#global_landing .mail h1, #global .mail h1{
		color:#FFFFFF;
		background: url("../../images/structure/savethedeals.com/divider.png") no-repeat bottom center;
		padding-bottom:20px;
		margin-bottom:15px;
		text-transform:none;
		font-size:26px;
		font-weight:300;
		line-height:30px;
	}
	#global_landing .paiement h1, #global .paiement h1{
		color:#FFFFFF;
		text-transform:none;
		font-size:20px;
		font-weight:300;
		line-height:30px;
		margin-bottom:10px;
	}
	#global_landing .mail h2, #global_landing .paiement h2, #global .mail h2, #global .paiement h2{
		font-size:27px;
		font-weight:300;
		text-transform:none;
		line-height:35px;
	}
	#global_landing .wording h1 {
    color: #FFFFFF;
    margin-bottom: 20px;
    margin-top: -33px;
    padding: 0;
    text-align: center;
    width: 100%;
	}
	#global_landing .paiement h3, #global .paiement h3{
		margin-left:0;
		color:#FFFFFF;
		text-transform:none;
		font-weight:300;
		font-size:14px;
	}
	.mail p a, .mail p, .paiement p a, .paiement p{
		color:#FFFFFF;
	}
	.mail input#email, .mail input#cp, .paiement input{
		background-color:#FFFFFF;
		color:#444444;
		padding:10px;
		margin:5px 0px;
		border:1px solid #222222;
		font-size:14px;
		-moz-box-shadow:0px 0px 2px #111111 inset;
		-webkit-box-shadow:0px 0px 2px #111111 inset;
		-o-box-shadow:0px 0px 2px #111111 inset;
		box-shadow:0px 0px 2px #111111 inset;
		behavior: url(library/css/pie/PIE.htc);
		position:relative;
	}
	.paiement form{
		background: url("../../images/structure/savethedeals.com/divider.png") no-repeat top center;
		padding:10px 0 0 0;
		margin-top:10px;
		width:auto;
		border:none;
	}
	.paiement input[type=text]{
		margin-bottom:10px;
		padding:5px 10px;
	}
	.paiement input[type=checkbox]{
		margin-bottom:0;
	}
	.paiement p.small{
		margin-bottom:15px;
	}
	.mail input#email{
		background:#FFFFFF url("../../images/structure/savethedeals.com/input_mail.png") no-repeat 5px 7px;
		padding-left:30px;
		width:238px;
	}
	.mail input#cp{
		background:#FFFFFF url("../../images/structure/savethedeals.com/input_cp.png") no-repeat 5px 8px;
		padding-left:30px;
		width:238px;
	}
	input#accept{
		margin:0 10px 0 0;
	}
	input#cvv{
		margin-right:5px;
	}
	input#ncarte{
		width:258px;
	}
	.mailbt{
		margin-left:0;
	}
	.paiement .bt-pay{
		margin-left:0;
	}
	.mail .ou{
		margin:25px 0;
		position:relative;
		background: url("../../images/structure/savethedeals.com/divider.png") no-repeat;
		height:5px;
	}
	.mail .ou hr{
		display:none;
	}
	#global_landing .mail .ou p{
		color:#000000;
		position:absolute;
		top:-13px;
		left:101px;
		font-size:14px;
		padding:5px 30px;
		background:url("../../images/structure/savethedeals.com/bg_mail.jpg") repeat;
		margin:0;
	}
	.mailbt, .mailfb{
		display:block;
		text-align:center;
	}
	.mail .bt-go{
		display:inline-block;
		padding:10px 0;
		width:225px;
		margin-top:10px;
		-moz-box-shadow:0px 0px 2px #9096A1;
		-webkit-box-shadow:0px 0px 2px #9096A1;
		-o-box-shadow:0px 0px 2px #9096A1;
		box-shadow:0px 0px 2px #9096A1;
		behavior: url(library/css/pie/PIE.htc);
		position:relative;
		font-size:20px;
		height:auto;
	}
	.h1fb{
		display:none;
	}
	.paiement .bt-small{
		width:165px;
		display:inline-block;
	}
	.mail .bt-small_fb{
		font-size:15px;
		width:203px;
		display:inline-block;
	}
	.divider{
		background: url("../../images/structure/savethedeals.com/divider.png") no-repeat;
		width:278px;
		height:5px;
		margin:10px 0;
	}
	.icon_fleche{
		background:url("../../images/structure/savethedeals.com/icon_fleche.png") no-repeat;
		width:25px;
		height:25px;
		background-size:25px 25px;
		margin:0 0 -5px 10px;
		display:inline-block;
	}
	.mail .small{
		margin-top:20px;
		font-size:9px;
	}
	.mailh1, .mailinput, .mailbt, .mailfb{
		width:auto;
	}
	.paiement select{
		padding:5px 5px;
		margin-bottom:10px;
	}
	.error-sd{
		width:auto;
		height:auto;
		-moz-box-shadow:1px 1px 5px #000;
		-webkit-box-shadow:1px 1px 5px #000;
		-o-box-shadow:1px 1px 5px #000;
		box-shadow:1px 1px 5px #000;
	}
	.error-sd img{
		height:20px;
		margin-top:-3px;
	}
	.process{
		width:220px;
		min-height:165px;
		padding:10px;
	}
	.faq{
		width:240px;
	}
	.paiement .billing_pictoscb{
		background-color: #CCCCCC;
		padding: 10px;
		text-align: center;
		float:right;
		margin-top:-40px;
		width:110px;
	}
	.paiement form .float-left{
		float:none;
		width:100%;
		margin-right:0px;
	}
	.verisign{
		display:block;
		margin:0 auto;
	}
	/********************
	BILLING + RESTRICTION
	*********************/
	#billing{
		margin:0 55px;
	}
	#billing ul{
		list-style:none;
		margin-bottom:30px;
		text-align:center;
	}
	#billing li{
		display:inline-block;
		margin-right:1px;
		border-bottom:6px solid #CCCCCC;
		padding:0 20px;
		color:#CCCCCC
	}
	#billing li.active{
		color:#444444;
		border-color:#444444;
	}
	#billing h3{
		margin-left:0;
	}
	#billing table, #restriction table{
		border:1px solid #CCCCCC;
		margin:10px 0;
		width:440px;
	}
	#billing table img{
		margin-top:5px;
	}
	#billing div.center{
		width:440px;
	}
	
	#billing td, #restriction td{
		padding:5px 10px;
	}
	#restriction h3{
		margin-left:160px;
	}
	.panier{
		margin:0 0 20px 20px;
	}
	.panier div{
		width:190px;
		overflow:hidden;
	}
	.panier img{
		display:block;
		height:240px;
	}
	.panier p{
		padding:10px;
		height:66px;
	}
	/********************
	CONFIRMATION
	*********************/
	
	.confirm_page .sav{
		display:none;
	}
	#global_landing .confirm_page .wording h1{
		margin-top:20px;
	}
	.attention{
		margin:0 0 0 20px;
		float:right;
	}
	#global_landing .confirm.shadow_small{
		margin:20px 0 0;
		text-align:center;
		width:auto;
		box-shadow:none;
		padding:0;
		background:none;
	}
	#bandeau_gris, #global_landing #bandeau_gris{
		background-color:#72777f;
		padding:20px;
		-moz-box-shadow: 1px 1px 3px #9096A1;
		-webkit-box-shadow: 1px 1px 3px #9096A1;
		-o-box-shadow: 1px 1px 3px #9096A1;
		box-shadow: 1px 1px 3px #9096A1;
		behavior: url(library/css/pie/PIE.htc);
		position:relative;
		z-index: 1;
		float:left;
		margin-left:0;
		width:415px;
	}
	#bandeau_gris table{
		width:100%;
	}
	#bandeau_gris td{
		font-size:11px;
	}
	#bandeau_gris input{
		margin-top:2px;
	}
	#bandeau_gris p{
		color:#FFFFFF;
		text-align:left;
		font-size:11px;
	}
	#bandeau_gris h2{
		color:#FFF;
		text-align:left;
	}
	.confirm div:first-child{
		width:100%;
	}
	.confirm h1{
		color:#4f666f;
	}
	.confirm h3{
		text-align:center;
	}
	.confirm img.float-right, #corner{
		display:none;
	}
	.confirm .bon img{
		float:left;
	}
	#global_landing #bonsachat{
		width:100%;
		margin-left:0;
	}
	.bon_txt h2{
		clear:both;
		margin-top:20px;
		overflow:auto;
	}
	.bon img{
		margin-bottom:10px;
		margin-right:20px;
	}
	.confirm .bon .process{
		margin-top:0;
		margin-right:20px;
		width:210px;
		display:inline-block;
	}
	
	/********************
	DINODEAL
	*********************/
	#global_landing.dd_bienvenue #page {
    width: 860px;
		margin: 0 auto;
}
	.dd_bienvenue .wording h1, #global_landing.dd_bienvenue .wording h1 {
		margin-top:10px;
		color:#444444;
		margin-bottom:20px;
		padding:0;
		text-align:center;
		width:auto;
		margin-left:inherit;
		text-align:center;
    font-size: 24px;
    text-transform: uppercase;
}
	.dd_bienvenue #bonsachat .bon img {
			display: block;
			margin: 0 auto 25px;
			float:none;
	}
	.dd_bienvenue #bonsachat .bon .process img {
			margin: 0;
			float:left;
	}
	
	#global_landing.dd_bienvenue #bonsachat {
    margin: 0;
    width: 100%;
}
.dd_bienvenue #bonsachat h3 {
		text-align:center;
}
.dd_bienvenue .bon_txt h2 {
		text-align:center;
}
.dd_bienvenue .rappel {
    margin: 45px 0;
}
.dd_bienvenue .rappel p {
    font-size: 12px;
    margin: 15px 0;
    text-align: left;
}
.dd_bienvenue .offrew_img {
    box-shadow: 0 0 5px;
		margin:15px auto 25px; 
}
.dd_bienvenue .bon img {
	margin-bottom: 25px;
}
#global_landing.dd_bienvenue .footer_sd {
    width: 389px;
}
.dd_bienvenue .confirm .bon .process, .dd_bienvenue .process_site .step {
    display: inline-block;
    margin-right: 10px;
    min-height: 160px;
    width: 226px;
}
.dd_bienvenue .confirm .bon .process.last, .dd_bienvenue .process_site .step:last-child {
    margin-right: 0;
}
.dd_bienvenue #bonsachat .bon .titre img {
    display: block;
    margin: 0 auto 0;
}
.dd_bienvenue a.mailto {
    font-weight: bold;
    text-decoration: underline;
}
#global_landing #page {
    padding-bottom: 20px;
}


	/********************
	COLORS
	*********************/
	.ui-tooltip-default, #faContenu, .faItemMid, .faTitle, .footer_sd a, .footer_contact a, .billing_crypto a{
		color:#FFFFFF;
	}
	#global_landing .confirm_page .wording h1{
		color:#000000;
	}
	.index .faq h3, .infos_perso h2, #tabs .ui-widget-header a:hover, #tabs .ui-state-active a, #tabs .ui-state-active a:link, #tabs .ui-state-active a:visited, #bloc_login .white, #bloc_login .small{
		color:#126bac;
	}
	.mailinput a, .index #content h2, #footer hr, hr.paypal, .plusoffres h3, .h3.paypal, .wording h1, #global_landing .wording h1{
		color:#444444;
	}
	.infos_perso, .mail, .ou p, .paiement{
		background-color:#EBECF1;
	}
	body, #global, #global_landing, .sav, .step, .explain_marche{
		background-color:#FFFFFF;
	}
	{
		background-color:#444444;
	}
	{
		background-color:#AAAFB8;
	}
	{
		background-color:#444444;
	}
	.ui-tooltip-default, .process .titre{
		background-color:#126bac;
	}
	.ui-tooltip-default{
		border-color:#444444;
	}
	/* TABS MON COMPTE */
	.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default{
		background-color:#444444;
		border:1px solid #444444;
		color:#EBECF1;
	}
	.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus {
		background-color: #F4F5F9;
		border: 1px solid #444444;
		color: #444444;
	}
	.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active{
		background-color:#126bac;
		border:1px solid #126bac;
		color:#FFFFFF;
	}
	.ui-widget-header{
		border-color:#126bac;
	}
	/********************
	MEMBRES
	*********************/
	#global_landing .membres{
		min-height:0px;
		min-width:0px;
	}
	.sav{
		margin-top:-19px;
		border-color:#444444;
	}
	#global_landing .sav{
		margin-top:-20px;
	}
	.index .sav{
		top:186px;
	}
	.logge a, .logge a:hover{
		color:#4f666f;
	}
	.infos_perso{
		width:510px;
		margin:0 auto 20px;
		background-color:#FFFFFF;
	}
	#tabs .infos_perso{
		float:right;
	}
	.infos_perso img.float-right{
		margin-top:-50px;
		margin-right:-10px;
	}
	#bonsachat table{
		border-bottom:1px solid #4f666f;
	}
	#compte_menu{
		margin-right:20px;
		width:178px;
	}
	#compte_menu h3{
		background-color:#444444;
		color:#FFFFFF;
		padding:5px 10px;
		margin:0;
	}
	#compte_menu ul{
		list-style:none;
		border:1px solid #444444;
		margin-bottom:20px;
	}
	#compte_menu li{
		border-bottom:1px solid #F0F0F0;
		padding:10px;
	}
	/********************
	JQUERY UI TABS
	*********************/
	#tabs .infos_perso.shadow_small{
		-webkit-box-shadow: 1px 1px 3px #9096A1;
		   -moz-box-shadow: 1px 1px 3px #9096A1;
			 -o-box-shadow: 1px 1px 3px #9096A1;
				box-shadow: 1px 1px 3px #9096A1;
		behavior: url(library/css/pie/PIE.htc);
	}
	#tabs .process{
		margin-right:10px;
		width:143px;
	}
	#tabs .bon img{
		margin-right:5px;
	}
	#tabs.ui-tabs .ui-tabs-nav{
		margin: 0;
		float:left;
		padding:0;
		display:block;
		width:210px;
	}
	#tabs.ui-tabs .ui-tabs-nav li{
		float:none;
	}
	#tabs .ui-widget-header{
		border-bottom:none;
	}
	.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default{
		background:none;
		border:none;
	}
	#tabs .ui-widget-header a{
		color:#444444;
		border-bottom:1px solid #444444;
		display:block;
		width:145px;
		text-transform:uppercase;
		height:20px;
	}
	#tabs .ui-state-active a{
		border:none;
		margin:-1px 0 1px 0;
		background-color:#FFFFFF;
		-moz-box-shadow: 1px 1px 3px #9096A1;
		-webkit-box-shadow: 1px 1px 3px #9096A1;
		-o-box-shadow: 1px 1px 3px #9096A1;
		box-shadow: 1px 1px 3px #9096A1;
		behavior: url(library/css/pie/PIE.htc);
		padding-right:50px;
	}
	#tabs.ui-tabs .ui-tabs-panel { 
		margin-top:-1px;
		display: block; 
		border-width: 0; 
		padding: 0px; 
		background: none; 
		min-height:160px; 
		position:relative; 
		float:right;
		width:550px;
	}
}
@media (min-width: 1025px) {
	/********************
	BOUTONS:hover
	*********************/
	.bt-small:hover, .bt-small_vp:hover, .bt-small_deals:hover, .bt-small_promos:hover, .bt-small_cash:hover, .bt-small_fb:hover, .bt-small_tw:hover, .bt-go:hover, .bt-2lignes:hover{
		cursor:pointer;
	}
	/********************
	STRUCTURE
	*********************/
	.logo, .logo_log {
    margin: 0 auto;
    /*padding: 10px 550px 28px 0;*/
		padding: 10px 550px 0px 0;
		max-width: 180px;
}
	.index .logo{
		padding-bottom:0;
	}
	#global_landing .logo{
		margin:0 auto;
		padding:10px 0;
	}
	#fixe, #menu li{
		background:none;
	}
	.step{
		width:220px;
	}
	#global_landing .confirm_page .wording h1 {
		margin-top:10px;
		color:#000000;
	}
	#global .wording{
		margin-top:20px;
	}
	#page{
		z-index:auto;
	}
	.cvv {
    height: inherit;
	}
	/********************
	BLOC LOGIN
	*********************/
	.liens_membres{
		text-align:left;
		font-size:12.5px;
		line-height:11px;
		color:#F0F0F0;
		float:none;
		padding-top:0;
		margin-left:0;
	}
	#bloc_login, .liens_membres{
		background-color:#F0F0F0;
		padding:10px;
		margin-bottom:20px;
		position:relative;
		z-index:1;
		display:inline-block;
		float:right;
		width:500px;
		margin-top:-175px;
		border-bottom:0;
		margin-bottom:60px;
	}
	.liens_membres{
		width:160px;
		min-width:none;
		margin-top:0;
	}
	.index #bloc_login, .ie7 .index #bloc_login{
		padding-right:10px;
		border-bottom:0;
		position:relative;
		z-index:100;
	}
	.ie7 #bloc_login{
		width:275px;
	}
	.liens_membres a{
		color:#000000;
		display:block;
	}
	.liens_membres a:hover{
		text-decoration:underline;
	}
	.liens_membres h4{
		font-size:16px;
		margin:5px 0 15px;
		color:#000000;
		display:block;
	}
	#bloc_login .float-right{
		padding-left:20px;
		border-left:1px solid #444444;
	}
	.sav{
		display:none;
	}
	/********************
	TOPHEADER
	*********************/
	#topheader{
		position:inherit;
		border-bottom:none;
		padding:0;
		width:760px;
		margin:-175px auto 0;
		height:149px;
		z-index:10;
	}
	#topheader form{
		width:351px;
		padding-left:220px;
		float:left;
	}
	#global_landing #topheader{
		text-align:center;
	}
	#search{
		margin-top:12px;
	}
	#topheader .bt-small{
		margin:10px 20px 0 10px;
	}
	/********************
	MENU
	*********************/
	#fixe{
		position:relative;
		width:auto;
		margin-left:0;
		text-align:center;
		height:175px;
		z-index:1;
		top:0;
	}
	.ie7 #fixe{
		z-index:100;
	}
	#global_landing #fixe{
		min-height:0;
		width:auto;
		height:auto;
		margin-left:0;
		top:0;
		z-index:auto;
		position:relative;
	}
	#global_landing #page{
		width:auto;
	}
	#global_landing .wording h1 {
    color: #FFFFFF;
    margin-bottom: 20px;
    margin-top: -33px;
    padding: 0;
    text-align: center;
    width: 100%;
	}
	#menu{
		background-color:#444444;
		padding:5px 0;
		text-align:center;
		height:27px;
		z-index:10;
	}
	.index #menu{
		margin-top:0px;
	}
	#fixe ul{
		font-variant:normal;
		margin:0px auto;
		font-weight:normal;
	}
	#menu li{
		display:inline-block;
	}
	.ie7 #menu li{
		zoom:1;
		display:inline;
	}
	#menu h1{
		font-weight:normal;
		text-transform:none;
		padding:5px 0;
	}
	#menu li a{
		border-left:rgb(110, 110, 110) 1px solid;
		border-left:rgba(0, 0, 0, .3) 1px solid;
		border-right:rgb(200, 200, 200) 1px solid;
		border-right:rgba(255, 255, 255, .3) 1px solid;
		border-top:none;
		border-bottom:none;
		background-color:transparent;
		background-image:none;
		display:block;
		padding:5px 20px;
		color:#FFF;
		font-size:14px;
		-moz-border-radius:0;
		-webkit-border-radius:0;
		-o-border-radius:0;
		border-radius:0;
		margin:0;
		width:auto;
		float:none;
	}
	.ie7 #menu li a{
		width:auto;
	}
	#menu li a:hover, #menu li a.active{
		width:auto;
	}
	#menu li.coul_cash a, #menu li.coul_vp a, #menu li.coul_deals a, #menu li.coul_promos a, #menu li.menu_home a, #menu li.menu_contact a, #menu li.menu_faq a{
		border-left:rgb(110, 110, 110) 1px solid;
		border-left:rgba(0, 0, 0, .3) 1px solid;
		border-right:rgb(200, 200, 200) 1px solid;
		border-right:rgba(255, 255, 255, .3) 1px solid;
	}
	#menu .menu_promos_icon, #menu .menu_deals_icon, #menu .menu_vp_icon, #menu .menu_blog_icon, #menu .menu_home_icon, #menu .menu_bon_icon, #menu .menu_cash_icon, #menu .menu_faq_icon, #menu .menu_contact_icon, #menu a.active .menu_home_icon, #menu a.active .menu_cash_icon, #menu a.active .menu_bon_icon, #menu a.active .menu_promos_icon, #menu a.active .menu_deals_icon, #menu a.active .menu_blog_icon, #menu a.active .menu_faq_icon, #menu a.active .menu_contact_icon{
		background-image: none;
	}
	#menu a:hover, #menu a.active, #menu li.coul_cash a:hover, #menu li.coul_promos a:hover, #menu li.coul_vp a:hover, #menu li.coul_deals a:hover, #menu li.menu_home a.active, #menu li.coul_promos a.active, #menu li.coul_vp a.active, #menu li.coul_deals a.active, #menu li.coul_cash a.active, #menu li.menu_faq a.active, #menu li.menu_contact a.active{
		background-color:#FFFFFF;
		background-image:none;
		color:#444444;
		cursor:pointer;
		border-right:rgb(110, 110, 110) 1px solid;
		border-right:rgba(0, 0, 0, .3) 1px solid;
		border-left:rgb(200, 200, 200) 1px solid;
		border-left:rgba(255, 255, 255, .3) 1px solid;
	}
	#menu a.active, #menu li.menu_home a.active, #menu li.coul_promos a.active, #menu li.coul_vp a.active, #menu li.coul_deals a.active, #menu li.coul_cash a.active, #menu li.menu_faq a.active, #menu li.menu_contact a.active{
		cursor:default;
	}
	#menu li.first a{
		border-left:0;
	}
	#menu li.last a{
		border-right:0;
	}
	
	
	/********************
	COLORS
	*********************/
	#global, #global_landing, #menu ul{
		background-color:transparent;
	}
	#fixe li.menu_blog a.active, .liens_membres a, #fixe li a.active, #fixe li a.active:hover{
		color:#444444;
	}
	 #global .explain_marche h2, #global .explain_site h2, #bloc_login .white, #bloc_login .small, .coul_vp{
		color:#126bac;
	}
	.confirm{
		background-color:#ECEBF1;
	}
	.confirm .bon .process{
		background-color:#FFFFFF;
	}
}